@charset "utf-8";
/* CSS Document */
div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, brockquote, pre, table, caption, th, td, address, form, fieldset, legend, object,a{
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing: border-box;
}

.align_center{text-align: center!important;}

#wrapper{
    background:url(./background.jpg) center top no-repeat #f0eaec;
    width:100%;
	padding-top:70px;
	padding-bottom:60px;
}

h1{
    display:block;
    width:640px;
    height:586px;
	padding-top:0px;
    text-indent:-9999px;
    overflow:hidden;
    margin-left:auto;
    margin-right:auto;
	line-height:0px;
    background:url(./front.png) center top no-repeat;
}


.newsbox{
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	background-color:#fff;
    margin-left:auto;
    margin-right:auto;
	margin-top:40px;
	width:800px;
	padding:40px;
	font-size:16px;
	line-height:1.8em;
	color:#000;
font-feature-settings: "palt";
}



.newsbox h3{
	display:block;
	font-size:130%;
	padding-bottom:10px;
	line-height:2.0em;
}

.newsbox h3 span{
	border-top:1px solid #000;
	display:block;
	font-size:80%;

}

.newsbox h4{
	display:block;
	font-size:110%;
	padding-bottom:5px;
}

.newsbox p{
	padding-bottom:20px;
}


.newsbox div{
	padding-bottom:20px;
}

.newsbox p:last-child{
	padding-bottom:0px;
}

.newsbox ol{
	list-style:decimal;
	margin-left:1.5em;
	padding-bottom:20px;
}

.newsbox a{
    color:#fb5600;
    font-weight:bold;
    text-decoration:underline;
    backface-visibility:hidden;
}

.newsbox a:hover{
    color:#e52600;
    text-decoration:none;
    
}

@media only screen and (max-width:1920px){
	#wrapper{
		background-size: 100% auto;
	    width:100%;
		padding-top:3.64583%;
	}
	h1{
	    display:block;
	    width:33.333333333%;
	    padding-top:30.520%;
		height:auto;
		background-size: 100% auto;
	}
}



@media only screen and (max-width:1480px){
#wrapper{
    background-image:url(./background_1480.jpg);
    width:100%;
	padding-top:25%;
}

h1{
    width:640px;
    height:586px;
	padding-top:0%;
}
	.newsbox{
		width:80%;
	}
}


@media only screen and (max-width:800px){
#wrapper{
    background-image:url(./background_sp.jpg);
		background-color:#eae6e7;
	padding-top:39.0625%;
}

h1{
    width:100%;
    height:auto;
    background-image:url(./front_sp.png);
	padding-top:117.5%;
}

}


@media only screen and (max-width:640px){
#wrapper{
    background-image:url(./background_sp.jpg);
	padding-top:39.0625%;
	padding-bottom:30px;
}

h1{
	padding-top:117.8125%;
}
	.newsbox{
		width:95%;
		font-size:14px;
		padding:22px;
	}

}

